# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 17:49+0200\n"
"PO-Revision-Date: 2021-01-24 16:47+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/kreversi-events/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4.2\n"

#. Comment
#: sounds/eventsrc:3
msgid "KReversi"
msgstr "KReversi"

#. Name
#. Comment
#: sounds/eventsrc:6 sounds/eventsrc:7
msgid "Click"
msgstr "Clic"

#. Name
#. Comment
#: sounds/eventsrc:12 sounds/eventsrc:13
msgid "Game won"
msgstr "Partita vinta"

#. Name
#. Comment
#: sounds/eventsrc:18 sounds/eventsrc:19
msgid "Game lost"
msgstr "Partita persa"

#. Name
#. Comment
#: sounds/eventsrc:23 sounds/eventsrc:24
msgid "Draw"
msgstr "Pari"

#. Name
#: sounds/eventsrc:28
msgid "Illegal Move"
msgstr "Mossa non lecita"

#. Comment
#: sounds/eventsrc:29
msgid "Illegal move"
msgstr "Mossa non lecita"
